
/* Horizontal */
"60.title" = "Orizzontale";

/* Vertical */
"74.title" = "Verticale";

/* Make Stroke */
"95.title" = "Crea tratto";

/* Position */
"98.title" = "Posizione";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Tratto automatico";

/* Keep Compatible */
"tsm-qU-It8.title" = "Mantenere Compatibile";
